@font-face
{
    font-family: 'CONNS___';
  src: url('CONNS___.eot');
  src: url('CONNS___.eot?#') format('embedded-opentype'),
      url('CONNS___.woff') format('woff'),
      url('CONNS___.ttf') format('truetype');
}
@font-face
{
    font-family: 'CONNR___';
  src: url('CONNR___.eot');
  src: url('CONNR___.eot?#') format('embedded-opentype'),
      url('CONNR___.woff') format('woff'),
      url('CONNR___.ttf') format('truetype');
}
@font-face
{
    font-family: 'CONNP___';
  src: url('CONNP___.eot');
  src: url('CONNP___.eot?#') format('embedded-opentype'),
      url('CONNP___.woff') format('woff'),
      url('CONNP___.ttf') format('truetype');
}
